<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#ffffff"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/project_manager_home_promote_card_image_height">

            <ImageView
                android:id="@+id/image_view_promote_card_ad"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop"
                android:src="@mipmap/cd_ad" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_alignParentLeft="true"
                android:background="@drawable/shape_gradian_black"
                android:padding="@dimen/card_view_content_margin_left_right"
                android:text="@string/home_promote_card_ad_title"
                android:textColor="@android:color/primary_text_dark"
                android:textSize="24sp" />

        </RelativeLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/card_view_subtext_actions_space"
            android:layout_marginLeft="@dimen/card_view_content_margin_left_right"
            android:layout_marginRight="@dimen/card_view_content_margin_left_right"
            android:layout_marginTop="@dimen/card_view_title_subtext_space"
            android:text="@string/home_promote_card_ad_subtext"
            android:textColor="@android:color/secondary_text_light"
            android:textSize="14sp" />

        <Button
            android:id="@+id/button_promote_card_ad_try_now"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/card_view_actions_margin"
            android:text="@string/home_promote_card_tyr_now_btn_text"
            android:textColor="?attr/colorAccent" />
    </LinearLayout>
</android.support.v7.widget.CardView>
